We support devices that have a minimum of 1GB of RAM and a minimum of iOS 10 or Android 6.